| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::MonthWidget Class Reference
Inheritance diagram for Digikam::MonthWidget:

## Public Member Functions
| MonthWidget (QWidget *const parent)
void | setActive (bool val)
void | setItemModel (ItemFilterModel *const model)
void | setYearMonth (int year, int month)
QSize | sizeHint () const override

## Protected Member Functions
void | mousePressEvent (QMouseEvent *e) override
void | paintEvent (QPaintEvent *) override
void | resizeEvent (QResizeEvent *e) override